<?php
include_once("_dirinfo.php");
include_once(PATH_TO_ROOT."init.php");

	
$db->ChangeDatabase(DB_WARPIT_WEBCATI_BASE);

$ajax = "CRM/_forms/telephoneUsers/_ajax/ajax.prisotnost.php";

$compName = "NastavitveTabPanel";

?>


var <?php echo $compName;?> = new Ext.TabPanel({
 	collapsible: false,
    border: false,
    id : '<?php echo $compName;?>',
    enableTabScroll : true
});
